#include "../locale.h"
#include <windows.h>

LANGUAGE LANG_ENGLISH, SUBLANG_ENGLISH_US

STRINGTABLE
BEGIN
    ID_SURNAME     "Sytnyk"
    ID_FACULTY     "Computer science"
    ID_GROUP       "PZPI-23-2"
    ID_DISCIPLINE  "Operating Systems"
END
